#group-email-contato.disabled #emailContato,
#group-email-contato.disabled label span {
  color: #b6b6b6;
  border-color: #b6b6b6;
}
.text-roxo {
  color: #5551f7;
}

.ct-taxa {
  width: fit-content;
}

.container-exp-taxa {
  border: 1px solid #5e16ff;
  border-radius: 24px;
  bottom: 2rem;
}

.ct-taxa:hover .container-exp-taxa {
  display: block !important;
}

.bg-cart-verde {
  background: #97e815;
}

.label-faturamento {
  left: 20px;
}

article.card-erp {
  width: 100%;
  display: flex;
  flex-direction: column;
}

select#faturamento-select {
  border: 1px solid #000;
  padding: 1rem;
  border-radius: 8px;
}

.card-summary.resumo-compra:not(.active) {
  display: none;
}

.cards-products-card .card-erp header::before {
  content: "";
  background-color: #00e2f4;
  height: 0;
  left: 0;
  width: 0;
}

article[data-title="Omie ERP"] {
  border: 1px solid #00e2f4;
  border-radius: 24px;
}

article.card-erp {
  justify-content: space-evenly;
}

article[data-title="Omie.Multivarejo"] {
  border: 1px solid #5e16ff;
  border-radius: 24px;
}

article[data-title="Omie.Multivarejo"] .content {
  /* border: 1px solid #5e16ff; */
  /* border-radius: 0 0 24px 24px; */
}

article[data-title="Omie ERP"].active {
  border: 25px solid #00e2f4;
  background: #00e2f4;
}

article[data-title="Omie.Multivarejo"].active {
  border: 25px solid #5e16ff;
  background: #5e16ff;
}

article[data-title="Omie ERP"].active header,
article[data-title="Omie.Multivarejo"].active header {
  border-radius: 24px 24px 0 0;
  background: #fff;
}
article[data-title="Omie ERP"].active footer,
article[data-title="Omie.Multivarejo"].active footer {
  border-radius: 0 0 24px 24px;
}

.cards-products-card .card-erp header {
  border-bottom: unset;
}

.cards-products-card .card-erp footer,
.cards-products-card .card-erp button {
  background: unset;
  color: #001e27;
}

button[data-title="Omie ERP"].btn-remove {
  background: #00e2f4;
  border: unset;
}

button[data-title="Omie.Multivarejo"].btn-remove {
  background: #5e16ff;
  border: unset;
  color: #fff;
}

.cards-products-card h3 {
  max-width: unset !important;
}

#faturamento-modal {
  display: flex;
  min-width: 240px;
  padding: 12px 16px;
  align-items: center;
  align-self: stretch;
  border: 1px solid #d9d9d9;
}

button#next-step-0 {
  background: #d9d9d9;
  border: unset;
  color: #9e9e9e;
  cursor: not-allowed;
}

button#next-step-0.active {
  background: #00e2f4;
  border: unset;
  color: #001e27;
  cursor: pointer;
}

button#next-step-0.active svg * {
  fill: #001e27;
}

#modal-step-0 h3 {
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
}
.divider {
  height: 1px;
  background: #d9d9d9;
}

.card-product[data-id="490d113b81ba44ed82ccbc6930458d9a"] {
  display: none;
}

.card-product.active s {
  text-decoration: line-through;
  text-decoration-color: #89949a;
}

.card-product s {
  text-decoration-color: rgba(0, 0, 0, 0.5);
}
.card-product .descount,
.card-product .descount s {
  color: rgba(0, 0, 0, 0.5);
}

.card-product.active .descount,
.card-product.active s {
  color: #89949a;
}

.card-summary {
  top: 5rem;
}

.container-alert {
  background: rgba(255, 215, 106, 0.5);
  border-radius: 1rem;
}

.text-alert,
.text-alert strong {
  font-size: 15px;
  color: #b98800;
}

.cards-products-card .card-product {
  width: unset;
}

input[type="radio"]:focus + label {
  font-size: unset;
}

.card-product span.btn {
  background: #f0f2f2;
  color: #001e27;
  font-size: 14px;
  padding: 4px 8px;
}

.card-product span.btn * {
  color: #001e27;
}

.card-summary .lista-prods-complemento .prod-resumo::before {
  content: "";
  background-color: #ff601f;
}

.card-summary .lista-prods-consultoria {
  margin-top: 8px;
}

.card-summary .lista-prods-consultoria .prod-resumo::before {
  content: "";
  background-color: #5e16ff;
  height: 70%;
  left: -1px;
  position: absolute;
  width: 4.5px;
}

.modal form {
  margin: 0 0;
}

.modal form input {
  max-width: unset;
  font-size: 1rem;
}

.modal .hs-error-msgs {
  padding: 0;
  list-style: none;
  text-align: left;
  margin: 8px 0 0 0;
}

.modal .inputs-list {
  list-style: none;
  margin-top: 16px;
  padding: 0;
}

.modal .inputs-list label {
  display: flex;
}

.modal .inputs-list label input {
  width: auto;
  margin-right: 8px;
}

.modal .hs-error-msgs label {
  color: red;
}

.modal .actions {
  width: 100%;
}

.modal .actions .hs-button {
  background-color: #00e2f4;
  border: none;
  border-radius: 40px;
  font-weight: 600;
  line-height: 16px;
  padding: 10px 45px;
  transition: 0.2s;
  text-align: center;
  text-decoration: none;
  width: 100%;
}

.modal .actions .hs-button:disabled {
  background-color: #dedede;
}

.modal-header button {
  background: transparent;
  border: none;
  font-size: 20px;
  font-weight: 600;
  height: 42px;
  width: 42px;
}

/* .lista-prods-padrao button.remove {
  display: none;
} */

.user-company-data input:focus + label {
  top: unset;
  font-size: 1rem;
}

input:disabled {
  background: #ccc;
}

.sec-error-fit .inputs-list {
  list-style: none;
  padding: 0;
}

.sec-error-fit label {
  display: flex;
  justify-content: flex-start;
  margin-top: 1rem;
}

.sec-error-fit label input {
  margin: 0 0.75rem 0 0;
  width: auto;
}

.sec-error-fit .hs-button {
  background-color: #00e2f4;
  border: none;
  border-radius: 40px;
  font-weight: 600;
  line-height: 16px;
  padding: 10px 45px;
  transition: 0.2s;
  text-align: center;
  text-decoration: none;
  width: 100%;
}

/* include this only once */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(0deg);
    /* IE 9 */
    transform: rotate(0deg);
    /* Firefox 16+, IE 10+, Opera */
  }

  100% {
    -webkit-transform: rotate(360deg);
    /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(360deg);
    /* IE 9 */
    transform: rotate(360deg);
    /* Firefox 16+, IE 10+, Opera */
  }
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(0deg);
    /* IE 9 */
    transform: rotate(0deg);
    /* Firefox 16+, IE 10+, Opera */
  }

  100% {
    -webkit-transform: rotate(360deg);
    /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(360deg);
    /* IE 9 */
    transform: rotate(360deg);
    /* Firefox 16+, IE 10+, Opera */
  }
}

#loader {
  display: block;
  position: relative;
  left: 50%;
  top: 50%;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 3px solid #0eda27;
  z-index: 1500;
}

#loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}

#loader:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border: 3px solid #ff601f;
}

#loader:after {
  content: "";
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border: 3px solid #d8fe00;
}

/* change border to transparent and set only border-top to a solid color */
#loader {
  border: 3px solid transparent;
  border-top-color: #00e2f4;
  border-radius: 50%;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 3s linear infinite;
}

#loader:before {
  border: 3px solid transparent;
  border-top-color: #ff601f;
  border-radius: 50%;
  -webkit-animation: spin 4s linear infinite;
  animation: spin 4s linear infinite;
}

#loader:after {
  border: 3px solid transparent;
  border-top-color: #d8fe00;
  border-radius: 50%;
  -webkit-animation: spin 6s linear infinite;
  animation: spin 6s linear infinite;
}

#modal-loading .modal-content {
  background-color: transparent;
}

/* novas cores do carrinho*/
.lista-prods .prod-resumo {
  background-color: #001e27;
}

.lista-prods .prod-resumo span {
  font-weight: bold;
}

.lista-prods .prod-resumo .product-name-description {
  color: #ffff;
}

#parcelas_consultoria {
  border: none;
  border-bottom: 2px solid #444;
}

.card-summary .prod-resumo.hours,
.product-name-description .hours {
  color: #a983ff;
}

#toogle-support.active {
  background-color: #5e16ff;
}

#toogle-support.active::after {
  background-color: #ffff;
}

.btn-volta {
  cursor: pointer;
}

.product-name-description {
  color: #ffff;
}

.chield-required {
  color: #00e2f4;
}

.cards-products-card-normal .card-product {
  background-color: #ffff;
  color: #001e27;
}

.cards-products-card-normal .card-product header {
  border-bottom: 1px solid #d9d9d9;
}

.cards-products-card-normal .card-product button {
  background: transparent;
  color: #001e27;
  border-color: #001e27;
}

.cards-products-card-normal .card-product footer {
  background-color: #fff;
}

.cards-products-card-normal .card-product * {
  color: #001e27 !important ;
}

.cards-products-card-normal .card-product footer .price,
.cards-products-card-normal .card-product header h3 {
  color: #001e27;
}

.cards-products-card-normal .card-product .content p {
  color: #0b3d4d;
}

.cards-products-card-normal .card-product {
  width: 49%;
  height: 100%;
}

.card-product .content:has(.bf) {
  height: auto;
}

.bf {
  border-radius: 24px;
}

.modal {
  /* background-color: rgba(0, 30, 39, 0.88); */
}

.title-modal-bf {
  color: #00e2f4;
  font-size: 36px;
}

.bf p {
  font-size: 14px;
}

.card-product .bf {
  background-color: rgba(224, 224, 224, 0.6);
}
.card-product .bf .title,
.card-product .bf a {
  color: #001e27;
}
.card-product.active .bf a {
  color: white;
}

.card-product.active .bf {
  background-color: rgba(255, 255, 255, 0.2);
}

.card-product.active .bf .title {
  color: #00e2f4;
}

.cards-products-card .card-product {
  margin-bottom: 0;
}

.cards-products-card-normal .card-product:first-child {
  margin-bottom: 1.5rem;
}

.cards-products-card .card-product .btn-remove {
  background-color: #fff;
  color: #001e27;
}

.cards-products-card-normal .card-product .btn-remove {
  background-color: #00e2f4;
  color: #001e27;
}

.btn-card-product.btn-suport {
  background-color: transparent;
  color: #001e27;
}

.cards-products-card-packs .card-product.active-support {
  background-color: #001e27;
}

.cards-products-card-packs .card-product.active-support header {
  border-bottom: 1px solid rgba(94, 22, 255, 0.5);
}

.cards-products-card-packs .card-product.active-support header button {
  background-color: #5e16ff;
  color: #ffff;
}

.cards-products-card-packs .card-product.active-support header h3,
.cards-products-card-packs .card-product.active-support .content p,
.cards-products-card-packs .card-product.active-support footer * {
  color: #ffff;
}

.cards-products-card-packs .card-product.active-support footer {
  background-color: rgba(94, 22, 255, 0.3);
  color: #ffff;
}

.toogle-supoort-description p {
  color: rgba(0, 30, 39, 0.5);
}

.toogle-supoort-description.active p {
  color: #001e27;
  font-weight: bold;
}

.card-summary.card-confirm button.remove {
  display: none;
}

.modal-itau {
  bottom: 1rem;
  position: fixed;
  right: 1rem;
  transform: translateX(150%);
  transition: 0.3s;
  width: 400px;
  z-index: 9;
}

.modal-itau.ativo {
  transform: translateX(0%);
}

.fecha-modal {
  align-items: center;
  background: #d8fe00;
  border-radius: 50%;
  border: 3px solid #001e27;
  color: #001e27;
  cursor: pointer;
  display: flex;
  font-weight: 700;
  height: 40px;
  justify-content: center;
  left: -20px;
  position: absolute;
  top: -20px;
  width: 40px;
}

.img-modal::before {
  content: "x";
}

.finished {
  cursor: pointer;
}

/* styles new cart */
#sw {
  width: 10rem !important;
  height: 10rem !important;
  background: #001e27;
}

.l-switch {
  cursor: pointer;
  text-indent: -9999px;
  width: 68px;
  height: 35px;
  background: #f1f1f1;
  display: block;
  border-radius: 100px;
  position: relative;
  border: 1px solid rgba(0, 30, 39, 0.2);
}

.l-switch:after {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  width: 25px;
  height: 25px;
  background: #001e27;
  border-radius: 90px;
  transition: 0.3s;
}

#sw:checked + .l-switch {
  background: #5e16ff;
}

#sw:checked + .l-switch:after {
  left: calc(100% - 5px);
  transform: translateX(-100%);
  background: white;
}

.l-switch:active:after {
  width: 130px;
}

.card-summary button.remove {
  color: #fff;
  background: transparent;
  border: unset;
}

@media (max-width: 428px) {
  form {
    max-width: unset;
    margin: 0 0;
    width: 100%;
  }
}

@media (max-width: 768px) {
  section {
    padding: 1.5rem 0;
  }
  .cards-products-card-packs article {
    margin: 1.5rem 0;
  }

  .prod-resumo {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 6px 0;
    border-radius: 1.5rem;
  }

  .card-summary {
    background-color: #f7f7f7;
    display: flex;
    flex-direction: column;
    padding: 3rem 2rem;
    /* position: fixed; */
    text-align: center;
    width: inherit;
    bottom: unset;
    left: 0;
    top: 100%;
  }

  .card-summary .lista-resumo {
    display: none;
  }

  .card-summary .lista-resumo.ativo {
    display: flex;
    flex-direction: column;
  }

  .form-group {
    display: flex;
    flex-direction: column;
  }

  .cards-products-card-normal .card-product {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .card-summary {
    max-width: 40%;
    right: 0;
  }
  .label-faturamento {
    top: 20px;
    left: 20px;
  }
  article.card-erp {
    width: 48%;
  }
}

@media (min-width: 1024px) {
  #estadoEmpresa,
  #faturamento-select {
    /* background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    font-size: 1rem;
    min-height: unset;
    max-height: 45.19px; */
    background-color: rgba(0, 0, 0, 0);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
  }

  .traco-h {
    height: 100%;
    width: 2px;
    background-color: rgba(0, 0, 0, 0.15);
  }

  .card-summary {
    padding: 1.5rem 2rem;
    /* width: 420px; */
  }

  .card-summary .prod-resumo {
    padding: 0.75rem 1rem;
  }

  .card-summary .price,
  .card-summary .price * {
    font-size: 1.5rem;
  }
  .cards-products-card .card-product {
    width: 48%;
  }
}

@media (min-width: 1300px) {
  .card-summary {
    width: -webkit-fill-available;
  }
}

@media (min-width: 1366px) {
  .banner.sec-thanks {
    background-size: 31%;
  }
}

@media (min-width: 1920px) {
  .card-summary .lista-resumo {
    max-height: 480px;
  }

  .banner.sec-thanks {
    background-size: 22%;
  }
}

@media (min-width: 1567px) {
  .esp-bf:last-child {
    display: none !important;
  }
}
